{% extends 'template.html' %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
	<head>
		<title>Story 6</title>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    	<script src="{% static 'js/index.js' %}" type="text/javascript" rel="script"></script>
	</head>

	<body class="bodi" style="background-color: #4f772d;">
		<div class="text">
			<h1 id="tulisan">Hello, Apa kabar?</h1>
		</div>

		<form id="form" method="POST" action="{% url 'post' %}">
			{% csrf_token %}
			{{form_status}}
			<br>
			<button type="submit" id="tombol" class="btn btn-default">Post</button>
		</form>

		<div class="result">
			<table class="table table-hover" style="background-color: #afd2e9">
				<thead>
					<tr>
						{% if statusRes %}
						<th scope="col"><b>Status</b></th>
					</tr>
				</thead>

				<tbody>
					{% for i in statusRes %}
					<tr>
						<td>{{i.status}}</td>
					</tr>
					{% endfor %}
				</tbody>
			</table>
			{% else %}
				<h3>Tidak ada status</h3>
			{% endif %}
		</div>
	</body>
	{% endblock %}
</html>